rates: marketing-rates/v1
formats:
  - type: immersive
    group:
      "12": 20000
      "16": 27000
      "20": 35000
      "24": 43000
    additional: 2000
    public: 1700
  - type: traditional
    group:
      "12": 18000
      "16": 25000
      "20": 32000
      "24": 39000
    additional: 1800
    public: 1500
